[mysqld]
log_error=/var/log/mysql/mysql_error.log
general_log_file=/var/log/mysql/mysql.log
general_log=1
slow_query_log=1
slow_query_log_file=/var/log/mysql/mysql_slow.log
long_query_time=2
log_queries_not_using_indexes=1

ssl-ca=/run/secrets/mysql-ca
ssl-cert=/run/secrets/mysql-server-cert
ssl-key=/run/secrets/mysql-server-key

[client]
ssl-ca=/run/secrets/mysql-ca
ssl-cert=/run/secrets/mysql-client-cert
ssl-key=/run/secrets/mysql-client-key
